<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <template id="assets_frontend" name="COR assets" inherit_id="web.assets_backend">
        <xpath expr="." position="inside">
            <link rel="stylesheet" href="/cor_custom/static/src/css/rtl_css_direction.css"/>
        </xpath>
    </template>
</odoo>